<?xml version="1.0"?>
<!-- <!DOCTYPE Chapters SYSTEM "matroskachapters.dtd"> -->
<Chapters>
  <EditionEntry>
    <EditionFlagHidden>0</EditionFlagHidden>
    <EditionFlagDefault>0</EditionFlagDefault>
    <EditionUID>550786593177757506</EditionUID>
    <ChapterAtom>
      <ChapterUID>16636391802167005838</ChapterUID>
      <ChapterTimeStart>00:00:00.000000000</ChapterTimeStart>
      <ChapterFlagHidden>0</ChapterFlagHidden>
      <ChapterFlagEnabled>1</ChapterFlagEnabled>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 21: Prolog</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>17461307739913176233</ChapterUID>
      <ChapterTimeStart>00:00:59.059000000</ChapterTimeStart>
      <ChapterFlagHidden>0</ChapterFlagHidden>
      <ChapterFlagEnabled>1</ChapterFlagEnabled>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 21: Bagian 1</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>5771636834147602046</ChapterUID>
      <ChapterTimeStart>00:10:17.075000000</ChapterTimeStart>
      <ChapterFlagHidden>0</ChapterFlagHidden>
      <ChapterFlagEnabled>1</ChapterFlagEnabled>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 21: Bagian 2</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>2729445444542249052</ChapterUID>
      <ChapterTimeStart>00:23:35.080000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 21: Episode Selanjutnya</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
  </EditionEntry>
</Chapters>
